@charset "utf-8";

* {
	box-sizing: border-box;
}
.container {
	padding: 0px;
	background: #0e5080;
	padding-bottom: 16px;
}

body, h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
	color: #eee;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

h1, h2, h3, h4, h5, h6 {
	text-align: center;
}

body {
	background: #1E1E1E;
}

h1, h2 {
	font-size: 28px;
}

input {
	padding: 4px;
	color: #333;
	width: 100%;
	font-size: 18px;
	text-align: center;
	border-radius: 4px;
  border: 1px solid #aaa;
  box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
}

input[type='submit'] {
	margin-top: 8px;
	cursor: grab;
}
input[type='submit']:hover {
	background: rgba(255,255,255,0.84);
	color: #333;
}

a {
	color: #999999;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
	text-decoration: none;
}




.d_titlu {
	width: 100%;
	text-align: center;
	height: 30%;
	padding: 16px;
	font-size: 36px;
}
 


.dat100 {
	width:300px;
	margin: 0px auto;

}
.inl50 {
	width: 49%;
	float: left;
}

.inr50 {
	width: 49%;
	float: right;
}



.cnivel {
	width: 100%;
	padding-top: 28px;
	clear: both;
}
.grafic {
	background: #FFFFFF;
	width: 100%;
	height: 500px;
}



.lista {
	margin: 0px auto;
	width: 100%;
	height: auto;
	text-align: center;
}

.element {
	width: 280px;
	margin: 8px;
	display: inline-block;
}

.gauge {
	width: 100%;
	background: rgba(255,255,255,0.04);
	border: 1px solid rgba(0,0,0,0.7);
	box-shadow: 3px 3px 8px 1px rgba(0,0,0,0.4);
	text-align: center;
	border-radius: 8px;
	margin: 0px auto;
}


.d_timp {
	text-align: center;
	font-size: 22px;
	color: #BBBBBB;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}


.buton {
	width: 320px;
	height: 48px;
	margin: 0px auto;
	background: rgba(255,255,255,0.64);
	border: 1px solid rgba(0,0,0,0.7);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.8);
	text-align: center;
	color: #000;
	border-radius: 4px;

}

.buton:hover {
	background: rgba(255,255,255,0.84);
	color: #333;
}











